Bug 1199014 - RHEV [RHEL7.1] - Require qemu fix for "Cannot start VMs that have more than 23 snapshots"
Summary: RHEV [RHEL7.1] - Require qemu fix for "Cannot start VMs that have more than 2...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Fred Rolland
QA Contact: Ori Gofen
URL:
Whiteboard:
Depends On: 1117170
Blocks: 1220333
TreeView+ depends on / blocked
 
Reported: 2015-03-05 10:20 UTC by Allon Mureinik
Modified: 2016-05-26 01:52 UTC (History)
13 users (show)

Fixed In Version: ovirt-3.6.0-alpha1.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1220333 (view as bug list)
Environment:
Last Closed: 2016-03-09 19:32:54 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0362 normal SHIPPED_LIVE vdsm 3.6.0 bug fix and enhancement update 2016-03-09 23:49:32 UTC
oVirt gerrit 38408 master ABANDONED spec: Update qemu requirement in EL7 Never
oVirt gerrit 38484 master MERGED build: qemu-kvm-ev for el7 Never
oVirt gerrit 40671 master MERGED spec: updated qemu-* requirements on EL Never
oVirt gerrit 40877 ovirt-3.5 MERGED spec: updated qemu-* requirements on EL Never

Description Allon Mureinik 2015-03-05 10:20:54 UTC
Description of problem:
Bug 1117170 describes a qemu bug where it is unable to start a VM with more than 23 snapshots on RHEL7.*.
RHEV on top of RHEL7.1 should require this fix in order to make sure it reaches our customers.

Version-Release number of selected component (if applicable):
- Bug relevant for RHEV 3.5 and above
- Fix is delivered by qemu-kvm-rhev-2.1.2-23.el7 (see bug 1117170)

Comment 3 Yaniv Lavi 2015-03-05 12:51:23 UTC
What is the question here? Please explain what is needed.

Comment 10 Ori Gofen 2015-06-29 12:15:52 UTC
Verified on oVirt-3.6.0.3 with rhel7.1 hosts

Comment 12 errata-xmlrpc 2016-03-09 19:32:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0362.html


Note You need to log in before you can comment on or make changes to this bug.